CouchDB-View

Prerequisites

CouchDB-View declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dump::Streamer0Data-Dump-Streamer-2.38131.43
JSON::XS0JSON-XS-3.01117.14
PadWalker0PadWalker-2.0122.86
URI::Escape0URI-1.65131.43

CouchDB-View declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Deep0Test-Deep-0.114131.43
Test::More0Test-Simple-1.001012122.86